[Msg]
vdp2 = FALSE
vdp1 = FALSE
smpc = FALSE
scu = FALSE
scsp = FALSE

[INST]
Sh2Pri = TRUE
Sh2Slv = TRUE
MC68K = TRUE

[VIDEO]
ON= FALSE
NBG0 = FALSE
NBG1 = FALSE
NBG2 = FALSE
NBG3 = FALSE
RBG0 = FALSE
RBG1 = FALSE
VDP1 = FALSE
DistSpriteCheck = FALSE
NormalSpriteCheck = FALSE
ScaleSpriteCheck = FALSE
VDP2 = TRUE

